<?php
$str = "Przykładowy wiersz tekstu.\n";
if(file_put_contents("./test.txt", $str, FILE_APPEND) === false){
  echo "Wystąpił błąd. Zapis nie został dokonany.";
}
else{
  echo "Ciąg został zapisany.";
}
?>
